cURL
curl -G "https://connect.jobo.world/api/jobs/expired" \
-H "X-Api-Key: $JOBO_API_KEY" \
--data-urlencode "expired_since=2026-07-25T00:00:00Z" \
--data-urlencode "batch_size=10000"import datetime as dt
from jobo_enterprise import JoboClient
since = dt.datetime.now(dt.timezone.utc) - dt.timedelta(days=1)
with JoboClient(api_key="YOUR_API_KEY") as client:
for job_id in client.feed.iter_expired_job_ids(expired_since=since):
mark_expired(job_id)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/jobs/expired', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"next_cursor": "<string>",
"has_more": true
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}Feed
List expired jobs
GET
/
api
/
jobs
/
expired
cURL
curl -G "https://connect.jobo.world/api/jobs/expired" \
-H "X-Api-Key: $JOBO_API_KEY" \
--data-urlencode "expired_since=2026-07-25T00:00:00Z" \
--data-urlencode "batch_size=10000"import datetime as dt
from jobo_enterprise import JoboClient
since = dt.datetime.now(dt.timezone.utc) - dt.timedelta(days=1)
with JoboClient(api_key="YOUR_API_KEY") as client:
for job_id in client.feed.iter_expired_job_ids(expired_since=since):
mark_expired(job_id)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://connect.jobo.world/api/jobs/expired', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"next_cursor": "<string>",
"has_more": true
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"api_version": "2026-07-21"
}Authorizations
API key provided by Jobo
Query Parameters
Return jobs that expired after this UTC timestamp (ISO 8601). Optional — defaults to 24 hours ago when omitted. Maximum lookback is 7 days.
Cursor for pagination
Number of IDs per batch (default 1000)
Required range:
1 <= x <= 10000⌘I

